Subject: [0/9] via-rhine: Major surgery

From: Roger Luethi <[email-masked]>
Date: Tue, 15 Jun 2004 19:47:32 +0200

This set of patches obsoletes all via-rhine patches for 2.6 that didn't
make it into 2.6.7-rc3-mm2. Most notable changes: I rewrote the media,
PHY, and link state handling and added WOL support for Rhine chips.

Patches [1/9] and [2/9] are resends so you won't have to go hunt them
down before trying the rest.

These patches need review and testing, especially from people with
WOL-capable hardware.

Roger